Subject: Transputer equipment on Ebay

From: "Ram & Suganthi M." <[email-masked]>
Date: Sat May 24 19:23:36 2003

I put up some transputer stuff on ebay in order to clean up things and make 
room for some more new toys.  Among the items is a CSA TEK with mint 
documentation and unopened software box...

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1247&item=2731552878

Cheers,

Ram

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail